.contact {
    padding: 0 50px;
    gap: 50px;
    box-sizing: border-box;
}
.contact .form {
    background: #F5F5F5;
    padding: 50px;
    box-sizing: border-box;
}
.contact .form .white_bg {
    background: var(--white);
    padding: 50px 30px;
    gap: 50px;
    box-sizing: border-box;
}
.contact .type_box {
    gap: 30px;
    padding-bottom: 30px;
}
.contact .type_box strong {
    font-size: 24px;
    color: var(--sub_black_01);
    padding-bottom: 20px;
    border-bottom: 0.5px solid var(--border-secondary);
    box-sizing: border-box;
}
.contact .type_box .radio {
    gap: 50px;
}
.contact .type_box .radio > div {
    position: relative;
    flex: 1;
}
.contact .type_box .radio > div input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}
.contact .type_box .radio > div input + label {
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: var(--sub_black_01);
    padding-left: 28px;
    box-sizing: border-box;
}
.contact .type_box .radio > div input + label:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid var(--border-secondary);
    box-sizing: border-box;
}
.contact .type_box .radio > div input:checked + label:before {
    border: 5px solid var(--black);
}
.contact .input_box {
    gap: 50px 20px;
}
.contact .input_box .item {
    width: calc(33.333% - 14px);
    border-bottom: 1px solid var(--sub_black_01);
    padding-bottom: 15px;
    box-sizing: border-box;
}
.contact .input_box .item.w100 {
    width: 100%!important;
}
.contact .input_box .item input {
    display: block;
    width: 100%;
    font-size: 20px;
}
.contact .input_box .item textarea {
    width: 100%;
    height: 500px;
    resize: none;
    padding: 0;
    border: 0;
    font-size: 20px;
}
.contact .file_box {
    position: relative;
    gap: 20px;
}
.contact .file_box input[type=file] {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}
.contact .file_box .upload_name {
    flex: 1;
    width: 100%;
    font-size: 20px;
    color: var(--sub_black_01);
    padding-bottom: 16px;
    border-bottom: 1px solid var(--sub_black_01);
}
.contact .file_box label {
    width: 170px;
    height: 80px;
    line-height: 80px;
    border-radius: 5px;
    border: 1px solid var(--sub_black_01);
    text-align: center;
    font-size: 20px;
    color: var(--sub_black_01);
    box-sizing: border-box;
}
.contact button[type=submit] {
    display: block;
    width: 100%;
    height: 80px;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 700;
}


#complete_pop .modal_cont {
    max-width: 600px;
}
#complete_pop .scroll {
    padding: 50px 30px;
}
#complete_pop h4 {
    font-size: 36px;
    color: var(--text-primary);
    background: url("../images/modal_bg.svg")no-repeat 50% 0;
    padding: 80px 0 30px;
}
#complete_pop p {
    font-size: 18px;
    color: var(--border-secondary);
    line-height: 1.3;
    margin-bottom: 30px;
}
#complete_pop button {
    width: 100%;
    max-width: 235px;
    height: 60px;
    border-radius: 5px;
    background: #C8C4B7;
    color: var(--white);
    font-size: 20px;
    font-weight: 700;
    margin: 0 auto;
}



@media screen and (max-width: 1440px) {
    .contact .type_box .radio {
        gap: 20px;
    }
    .contact .type_box .radio > div {
        flex: none;
        width: calc(50% - 10px);
    }
}
@media screen and (max-width: 1024px) {
    .contact {
        padding: 0 25px;
        gap: 25px;
    }
    .contact .form {
        padding: 20px;
    }
    .contact .form .white_bg {
        padding: 30px 20px;
        gap: 30px;
    }
    .contact .type_box strong {
        font-size: 18px;
    }
    .contact .type_box .radio > div input + label {
        font-size: 16px;
    }
    .contact .type_box .radio > div input + label:before {
        top: -1px;
    }

    .contact .input_box {
        gap: 30px 20px;
    }
    .contact .input_box .item input {
        font-size: 16px;
    }
    .contact .input_box .item textarea {
        height: 350px;
        font-size: 16px;
    }

    .contact .file_box .upload_name {
        font-size: 16px;
    }
    .contact .file_box label {
        width: 125px;
        height: 44px;
        line-height: 44px;
        font-size: 16px;
    }
    .contact button[type=submit] {
        height: 58px;
        font-size: 16px;
    }

    #complete_pop h4 {
        font-size: 24px;
        background-size: 55px;
        padding: 70px 0 15px;
    }
    #complete_pop p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    #complete_pop button {
        height: 45px;
        font-size: 16px;
    }
}
@media screen and (max-width: 768px) {
    .contact .input_box .item {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .contact .type_box .radio > div {
        width: 100%;
    }

    .contact .file_box {
        gap: 10px;
    }
    .contact .file_box .upload_name {
        flex: none;
    }
    .contact .file_box label {
        width: 100%;
    }
}
@media screen and (max-width: 380px) {
}